Debian Bug report logs - #249717
ITA: vrfy -- Verify electronic mail addresses.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 18 May 2004 23:03:17 UTC

Owned by: suter@humbug.org.au

Severity: normal

Fixed in version vrfy/990522-3

Done: Mark Suter <suter@zwitterion.humbug.org.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249717; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Herbert Xu <herbert@debian.org>
Subject: O: vrfy -- Verify electronic mail addresses.
Date: Tue, 18 May 2004 23:54:57 +0100
Package: wnpp
Severity: normal

The current maintainer of vrfy, Herbert Xu <herbert@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: vrfy
Binary: vrfy
Version: 990522-2
Priority: optional
Section: mail
Maintainer: Herbert Xu <herbert@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.5
Format: 1.0
Directory: pool/main/v/vrfy
Files: c2e26415960a3a58ede239bd404f5592 644 vrfy_990522-2.dsc
 16ed4b53e1603d752d2a381ce952811b 36543 vrfy_990522.orig.tar.gz
 a44241b66dbacefe2eeeebadfebda9ef 2638 vrfy_990522-2.diff.gz

Package: vrfy
Priority: optional
Section: mail
Installed-Size: 92
Maintainer: Herbert Xu <herbert@debian.org>
Architecture: i386
Version: 990522-2
Replaces: netstd (<< 3.07-3)
Depends: libc6 (>= 2.2.3-7)
Filename: pool/main/v/vrfy/vrfy_990522-2_i386.deb
Size: 22956
MD5sum: 373157d38b1e8ee97b9ccbda45925ac9
Description: Verify electronic mail addresses.
 'vrfy' is a tool to verify e-mail addresses and mailing lists.  In its
 simplest form it takes an address "user@domain", figures out the MX hosts
 for "domain", and issues the SMTP command VRFY at the primary MX host
 (optionally all), or at "domain" itself if no MX hosts exist.  Without
 "domain" it goes to "localhost".
 .
 More complex capabilities are:
  * recursively expanding forward files or mailing lists,
  * detecting mail forwarding loops,
  * understanding full-blown RFC822 address specifications,
  * syntax checking that can be carried out either locally or remotely,
  * various options provided to exploit alternative protocol suites
    if necessary, and to print many forms of verbose output.
 .
 Obvious limitations exist (mostly due to a lousy VRFY command
 implementation on some hosts), but otherwise, it works pretty well.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#249717; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Suter <suter@humbug.org.au>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 249717@bugs.debian.org (full text, mbox):

From: Mark Suter <suter@humbug.org.au>
To: Debian Bug Tracking System <249717@bugs.debian.org>
Cc: Bradley Marshall <brad@humbug.org.au>
Subject: ITP: vrfy -- Verify electronic mail addresses.
Date: Wed, 26 May 2004 19:29:24 +1000
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle ITA: vrfy -- Verify electronic mail addresses.
owner #249717 suter@humbug.org.au

I have a number of scripts that depend on vrfy(1).  I'm in the
new maintainer queue and wish to adopt this package.

Yours sincerely,

- -- Mark John Suter  | I know that you  believe  you understand
suter@humbug.org.au | what you think I said, but I am not sure
gpg key id 2C71D63D | you realise that what you  heard  is not
mobile 0411 262 316 | what I meant.        Robert J. McCloskey
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: Check Keyservers or http://zwitterion.org/keys/

iD8DBQFAtGN0RYso2ixx1j0RAiJnAJ9bppOqmrChHCH8JkRvpfvzj6chVgCcCaer
nmP2GJ7inGIq7QQXgsh5xAs=
=FmUp
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249717; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Suter <suter@humbug.org.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 249717@bugs.debian.org (full text, mbox):

From: Mark Suter <suter@humbug.org.au>
To: Debian Bug Tracking System <249717@bugs.debian.org>
Subject: ITP: vrfy -- Verify electronic mail addresses.
Date: Wed, 26 May 2004 19:37:55 +1000
retitle ITA: vrfy -- Verify electronic mail addresses.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249717; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Suter <suter@humbug.org.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 249717@bugs.debian.org (full text, mbox):

From: Mark Suter <suter@humbug.org.au>
To: Debian Bug Tracking System <249717@bugs.debian.org>
Subject: ITP: vrfy -- Verify electronic mail addresses.
Date: Wed, 26 May 2004 19:38:17 +1000
owner #249717 suter@humbug.org.au



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249717; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Suter <suter@humbug.org.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 249717@bugs.debian.org (full text, mbox):

From: Mark Suter <suter@humbug.org.au>
To: Debian Bug Tracking System <249717@bugs.debian.org>
Subject: ITP: vrfy -- Verify electronic mail addresses.
Date: Wed, 26 May 2004 19:54:22 +1000
retitle ITA: vrfy -- Verify electronic mail addresses.
owner #249717 suter@humbug.org.au
thanks



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249717; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Suter <suter@humbug.org.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 249717@bugs.debian.org (full text, mbox):

From: Mark Suter <suter@humbug.org.au>
To: Debian Bug Tracking System <249717@bugs.debian.org>, The Right Place for These Commands <control@bugs.debian.org>
Cc: Bradley Marshall <brad@humbug.org.au>
Subject: Re: ITP: vrfy -- Verify electronic mail addresses.
Date: Wed, 26 May 2004 20:23:32 +1000
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle ITA: vrfy -- Verify electronic mail addresses.
owner #249717 suter@humbug.org.au
thanks

I made a fool of myself by not reading the documentation properly.
Here's what I missed --- I "read" this page to get the commands, but
didn't read far enough.

    $ GET http://www.debian.org/devel/wnpp/ | html2text | grep -A3 "set the owner"
    Attention: You can not reassign, retitle, or set the owner of bug reports by
    mailing the report number @bugs.debian.org, nor by filing new reports. You have
    to send an appropriate message to the BTS control bot -- read the instructions
    for it!

I'm sending this to the 249717@ and control@ so acknowledge my
foolishness.

Yours sincerely,

- -- Mark John Suter  | I know that you  believe  you understand
suter@humbug.org.au | what you think I said, but I am not sure
gpg key id 2C71D63D | you realise that what you  heard  is not
mobile 0411 262 316 | what I meant.        Robert J. McCloskey
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: Check Keyservers or http://zwitterion.org/keys/

iD8DBQFAtHAjRYso2ixx1j0RAmv8AKCKbab+cYMly0qF9ClTvYdDnW+/awCeKJ0s
68tLjwY1yjyumxpIPHRKY6o=
=lfcH
-----END PGP SIGNATURE-----



Owner recorded as suter@humbug.org.au. Request was from Mark Suter <suter@humbug.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mark Suter <suter@humbug.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Mark Suter <suter@zwitterion.humbug.org.au>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 249717-close@bugs.debian.org (full text, mbox):

From: Mark Suter <suter@zwitterion.humbug.org.au>
To: 249717-close@bugs.debian.org
Subject: Bug#249717: fixed in vrfy 990522-3
Date: Sun, 11 Jul 2004 02:47:03 -0400
Source: vrfy
Source-Version: 990522-3

We believe that the bug you reported is fixed in the latest version of
vrfy, which is due to be installed in the Debian FTP archive:

vrfy_990522-3.diff.gz
  to pool/main/v/vrfy/vrfy_990522-3.diff.gz
vrfy_990522-3.dsc
  to pool/main/v/vrfy/vrfy_990522-3.dsc
vrfy_990522-3_i386.deb
  to pool/main/v/vrfy/vrfy_990522-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 249717@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Suter <suter@zwitterion.humbug.org.au> (supplier of updated vrfy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 26 May 2004 21:07:35 +1000
Source: vrfy
Binary: vrfy
Architecture: source i386
Version: 990522-3
Distribution: unstable
Urgency: low
Maintainer: Mark Suter <suter@zwitterion.humbug.org.au>
Changed-By: Mark Suter <suter@zwitterion.humbug.org.au>
Description: 
 vrfy       - Verify electronic mail addresses
Closes: 249717
Changes: 
 vrfy (990522-3) unstable; urgency=low
 .
   * New maintainer (Closes: #249717)
Files: 
 87e0763e88adb66f4cf93d312aa8ff34 550 mail optional vrfy_990522-3.dsc
 8ad4ebabe7f8c10922fab4c90e2dadce 2849 mail optional vrfy_990522-3.diff.gz
 d4a5a153877f138ade697d68a2eab53c 23830 mail optional vrfy_990522-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA8N9reIRL6EeVG9ARAqjaAKCNraodP208S108WHOxZIwjQRVfAgCghVtx
HiPTLBMfPWf6HThRSp0vN2k=
=2eMa
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:36:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.